@charset "utf-8";

.--itemPage .splide .splide__track .splide__list .splide__slide img{
    width: 100%;
}
.itemPage-detail{
    padding-bottom: 90px;
    display: flex;
    justify-content: space-between;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.itemPage-detail .detail__gallery{
    width: 662px;
}
.itemPage-detail .detail__gallery #gallery__mainCarousel,
.itemPage-detail .detail__gallery #gallery__thumbnailCarousel{
    width: 600px;
    margin: 0 auto;
}
.itemPage-detail .detail__gallery #gallery__mainCarousel .splide__arrow svg{
    width: 100%;
    height: auto;
    fill: #2b2b2b;
}
.itemPage-detail .detail__gallery #gallery__mainCarousel .splide__arrow{
    width: 23px;
    border-radius: 0;
    background: none;
}
.itemPage-detail .detail__gallery #gallery__mainCarousel .splide__arrow--next{
    right: -30px;
}
.itemPage-detail .detail__gallery #gallery__mainCarousel .splide__arrow--prev{
    left: -30px;
}
.itemPage-detail .detail__gallery #gallery__thumbnailCarousel{
    margin-top: 30px;
}
.itemPage-detail .detail__summary{
    width: calc(100% - (662px + 30px));
    padding-top: 45px;
    position: relative;
}
.itemPage-detail .detail__summary .btn-favorite{
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
}
.itemPage-detail .detail__summary .btn-favorite img{
    width: 100%;
}
.itemPage-detail .detail__summary .summary__icon_new{
    display: inline-block;
    padding: 6px 8px 6px 10px;
    border: 1px solid #74342b;
    border-radius: 3px;
    color: #74342b;
    font-size: 1.4rem;
    letter-spacing: 0.15em;
    position: absolute;
    top: 0;
    left: 0;
}
.itemPage-detail .detail__summary .summary__title .title__lead{
    display: inline-block;
    margin-bottom: 10px;
    font-size: 1.9rem;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.15em;
}
.itemPage-detail .detail__summary .summary__title .title__name{
    font-size: 1.6rem;
    letter-spacing: 0.075em;
}
.itemPage-detail .detail__summary .summary__price{
    margin-top: 25px;
    font-size: 2.7rem;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.itemPage-detail .detail__summary .summary__price .--tax{
    font-size: 1.2rem;
    font-weight: 100;
    letter-spacing: 0.05em;
}
.itemPage-detail .detail__summary .summary__sizeChart{
    display: inline-block;
    margin-top: 15px;
    color: #74342b;
    font-size: 1.2rem;
    letter-spacing: 0.075em;
    text-decoration: underline;
}
.itemPage-detail .detail__summary .option_type label,
.itemPage-detail .detail__summary .summary__form_label{
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 30px;
    font-size: 1.6rem;
}
.itemPage-detail .detail__summary form #quantity{
    width: 52%;
}
.itemPage-detail .detail__summary .option_type div:has(.input_option_type){
    width: 52%;
}
.itemPage-detail .detail__summary .option_type div:has(.input_option_type) select{
    width: 100%;
    height: 55px;
    padding-right: 25px;
    padding-left: 25px;
    border: 1px solid #97a8b8;
    background-color: #fff;
    background-image: url("../img/common/select_customize__arrow.svg");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 55px 55px;
    cursor: pointer;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    letter-spacing: 0.1em;
}
.itemPage-detail .detail__summary .option_type div:has(.input_option_type) select:invalid{
    color: #97a8b8;
}
.itemPage-detail .detail__summary .btn-add_cart,
.itemPage-detail .detail__summary .btn-buy{
    width: 100%;
    height: 60px;
    background-color: #74342b;
    color: #f7f5f0;
    font-size: 1.6rem;
    letter-spacing: 0.2em;
}
.itemPage-detail .detail__summary .btn-buy{
    margin-top: 20px;
    text-align: center;
}
.itemPage-detail .detail__summary .btn-add_cart{
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.itemPage-detail .detail__summary .btn-add_cart img{
    width: 26px;
    margin-right: 20px;
}
.itemPage-detail .detail__tab{
    width: 662px;
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.itemPage-detail .detail__tab label{
    width: calc(100% / 3);
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 5px solid #808080;
    border-bottom: 1px solid #808080;
    border-right: 1px solid #808080;
    background-color:#eaeaea;
    color: #808080;
    font-size: 2rem;
    letter-spacing: 0.2em;
    cursor: pointer;
    order: -1; /* 上に表示 */
    text-align: center;
}
.itemPage-detail .detail__tab label:last-of-type{
    border-right: none;
}
.itemPage-detail .detail__tab input{
    display: none;
}
.itemPage-detail .detail__tab .tab__content{
    display: none;
    width: 100%;
    padding: 50px 25px 0;
    background-color: #f7f5f0;
}
.itemPage-detail .detail__tab label:has(:checked){
    border-top: 5px solid #74342b;
    border-bottom: none;
    border-right: 1px solid #74342b;
    background-color:#f7f5f0;
    color: #74342b;
    font-weight: 500;
}
.itemPage-detail .detail__tab label:has(:checked) + .tab__content{
    display: block;
}
.itemPage-detail .detail__tab .tab__content dl{
    width: 100%;
}
.itemPage-detail .detail__tab .tab__content dl dt,
.itemPage-detail .detail__tab .tab__content dl dd{
    padding: 15px 30px;
    font-size: 1.4rem;
    line-height: 1.8;
}
.itemPage-detail .detail__tab .tab__content dl dt{
    background-color: #eaeaea;
    font-weight: 500;
    letter-spacing: 0.2em;
}
.itemPage-detail .detail__tab .tab__content dl dd{
    background-color: #fff;
    letter-spacing: 0.1em;
}
.itemPage-detail .detail__tab .tab__content dl dd.--sizeChart{
    padding: 0;
}
.itemPage-detail .detail__tab .tab__content dl dd img{
    width: 100%;
}
.itemPage-detail .detail__tab .tab__content .caution{
    margin-top: 10px;
    color: #808080;
    font-size: 1.2rem;
    line-height: 1.6;
    letter-spacing: 0.075em;
}
.itemPage-detail .detail__tab .tab__content details.accordion:first-of-type{
    margin-top: 0;
}
.itemPage-relatedKeywords{
    margin-top: 60px;
    padding: 50px 45px 0;
    border-top: 2px solid #97a8b8;
}
.itemPage-relatedKeywords .relatedKeywords__title{
    font-size: 1.9rem;
    font-weight: 500;
    letter-spacing: 0.15em;
}
.itemPage-relatedKeywords .relatedKeywords__lst{
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.itemPage-relatedKeywords .relatedKeywords__lst li{
    width: calc((100% - 50px) / 6);
    margin-right: 10px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #808080;
    border-radius: 5px;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
    font-weight: 300;
    text-align: center;
}
.itemPage-relatedKeywords .relatedKeywords__lst li:nth-child(6n){
    margin-right: 0;
}

@media screen and (min-width: 751px) {
    .--itemPage{
        margin-top: 30px;
    }
}
@media screen and (max-width: 750px) {
    .--itemPage{
        padding-top: 0;
    }
    .itemPage-detail{
        padding-bottom: 45px;
    }
    .itemPage-detail,
    .itemPage-detail .detail__gallery,
    .itemPage-detail .detail__summary{
        width: 100%;
    }
    .itemPage-detail .detail__gallery #gallery__mainCarousel,
    .itemPage-detail .detail__gallery #gallery__thumbnailCarousel,
    .itemPage-detail .detail__tab{
        width: 100vw;
        margin: 0 calc(50% - 50vw);
    }
    .itemPage-detail .detail__gallery #gallery__thumbnailCarousel{
        margin-top: 20px;
        margin-bottom: 20px;
        padding-left: 20px;
    }
    .itemPage-detail .detail__summary .btn-favorite{
        width: 25px;
    }
    .itemPage-detail .detail__summary .summary__icon_new{
        font-size: 1.2rem;
    }
    .itemPage-detail .detail__summary .summary__title .title__lead{
        font-size: 1.6rem;
    }
    .itemPage-detail .detail__summary .summary__title .title__name{
        font-size: 1.3rem;
    }
    .itemPage-detail .detail__summary .summary__price{
        font-size: 2.2rem;
    }
    .itemPage-detail .detail__summary .summary__price .--tax,
    .itemPage-detail .detail__summary .summary__sizeChart{
        font-size: 1rem;
    }
    .itemPage-detail .detail__summary form #quantity{
        width: 65%;
    }
    .itemPage-detail .detail__summary .option_type div:has(.input_option_type){
        width: 65%;
    }
    .itemPage-detail .detail__summary .option_type div:has(.input_option_type) select{
        height: 55px;
    }
    .itemPage-detail .detail__summary .btn-add_cart,
    .itemPage-detail .detail__summary .btn-buy{
        font-size: 1.3rem;
    }
    .itemPage-detail .detail__summary .btn-add_cart img{
        width: 22px;
    }
    .itemPage-detail .detail__tab{
        margin-top: 40px;
    }
    .itemPage-detail .detail__tab label{
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 1.3rem;
    }
    .itemPage-detail .detail__tab .tab__content{
        padding: 30px 20px 0;
    }
    .itemPage-detail .detail__tab .tab__content dl dt,
    .itemPage-detail .detail__tab .tab__content dl dd{
        padding: 5px 15px;
        font-size: 1rem;
    }
    .itemPage-detail .detail__tab .tab__content .caution{
        font-size: 1rem;
    }
    .itemPage-relatedKeywords{
        padding-left: 0;
        padding-right: 0;
    }
    .itemPage-relatedKeywords .relatedKeywords__title{
        font-size: 1.7rem;
    }
    .itemPage-relatedKeywords .relatedKeywords__lst li{
        width: calc((100% - 10px) / 2);
        font-size: 1rem;
    }
    .itemPage-relatedKeywords .relatedKeywords__lst li:nth-child(2n){
        margin-right: 0;
    }
}